"tw__email_share_affirmative_button" = "اجازت دیں";

"tw__email_share_detail_message_format" = "%@ سے اپ ڈیٹس اور دیگر معلومات حاصل کریں جب آپ نے انہیں @%@ اپنے ٹوئٹر اکاؤنٹ پر اپنے ای میل تک رسائی کی اجازت دی ہو";

"tw__email_share_detail_message_this_app" = "یہ ایپلی کیشن";

"tw__email_share_heading" = "اپنا ای میل ایڈریس شیئر کریں";

"tw__email_share_negative_button" = "ابھی نہیں";

"tw__share_tweet" = "ٹویٹ شیئر کریں";

"tw__share_tweet_generic_template_format" = "ملاحظہ کریں @%1$@'s ٹویٹ: %2$@";

"tw__share_tweet_subject_format" = "ٹویٹ بطرف %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "ٹوئٹر کے ساتھ لاگ ان کریں";

"tw__single_image" = "ایک تصویر منسلک ہے";

"tw__test_string" = "ٹیسٹ";

"tw__tweet_image_accessibility" = "منسلکہ";

"tw__tweet_profile_accessibility" = "پروفائل";

"tw__tweet_retweeted_by_user" = "%@ کی ریٹویٹ شدہ";

